<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BaboFollowerConfingMCM.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Through this percentage, you can set the possibility to recruit enslaved knights</Source>
      <Dest>この割合を通じて、元騎士の奴隷を勧誘出来る可能性を設定できます</Dest>
    </String>
    <String List="0">
      <Source>Babo Follower System re-established.</Source>
      <Dest>Babo Follower System が再確立されました</Dest>
    </String>
    <String List="0">
      <Source>Mod status</Source>
      <Dest>MODの状態</Dest>
    </String>
    <String List="0">
      <Source>Mod started</Source>
      <Dest>MODが開始しました</Dest>
    </String>
    <String List="0">
      <Source>Mod Setting</Source>
      <Dest>MODの設定</Dest>
    </String>
    <String List="0">
      <Source>Recruit Value</Source>
      <Dest>勧誘の確率値</Dest>
    </String>
    <String List="0">
      <Source>Story00 - 1 Female adventrue1 captured by necromancer</Source>
      <Dest>Story00 - 死霊術師に捕えられた女冒険者</Dest>
    </String>
    <String List="0">
      <Source>Story01 - 2 Female adventrues captured by bandits</Source>
      <Dest>Story01 - 山賊に捕らえられた2人の女冒険者</Dest>
    </String>
    <String List="0">
      <Source>Story02 - 1 Female adventrue captured by trolls</Source>
      <Dest>Story02 - トロールに捕らえられた女冒険者</Dest>
    </String>
    <String List="0">
      <Source>Story03 - 4 Female adventrues captured by falmers</Source>
      <Dest>Story03 - ファルマーに捕らえられた4人の女冒険者</Dest>
    </String>
    <String List="0">
      <Source>Story04 - 1 Male adventrue captured by forsworns</Source>
      <Dest>Story04 - フォースウォーンに捕らえられた冒険者</Dest>
    </String>
    <String List="0">
      <Source>Story05 - 1 Male mage9 and 1 female mage10</Source>
      <Dest>Story05 - 男の魔術師と女の魔術師</Dest>
    </String>
    <String List="0">
      <Source>Coming Soon</Source>
      <Dest>近日公開</Dest>
    </String>
    <String List="0">
      <Source>Story00 AfterStory - WIP</Source>
      <Dest>Story00 アフターストーリー - WIP</Dest>
    </String>
  </Content>
</SSTXMLRessources>